<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Dracula</title>
</head>
<body>
    <h1>Vladimir Dracula</h1>
    <img src="../images/dracula.jpg" alt="dracula pict">
    <h2>Contatti:</h2>
      <ul>
      <li>telefono: 666 666 666</li>
      <li>email: <a href="intomail:vdrac@gmail.com">vdrac@gmail.com</a> </li>
      <li>indirizzo: Castello Passo Borgo, Transilvania</li>  
    </ul>
    
    <hr>
    <h2>Hobbies:</h2>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. 
        Excepturi labore sunt voluptatem culpa omnis quas magni 
        porro doloribus possimus mollitia explicabo qui quos fugiat 
        placeat voluptas velit, ducimus cum numquam.</p>
        <a href="../index.html">Back to Homepage</a>
</body>
</html>